org.apache.sling.event.jobs.jmx

## Interface StatisticsMBean

All Superinterfaces:
  Statistics

    public interface StatisticsMBean
    extends Statistics

### Method Summary

All Methods Instance Methods Abstract Methods
`Date` `getLastActivatedJobDate()`
`Date` `getLastFinishedJobDate()`
`String` `getName()`
`Date` `getStartDate()`

### Methods inherited from interface org.apache.sling.event.jobs.Statistics

`getAverageProcessingTime, getAverageWaitingTime, getLastActivatedJobTime, getLastFinishedJobTime, getNumberOfActiveJobs, getNumberOfCancelledJobs, getNumberOfFailedJobs, getNumberOfFinishedJobs, getNumberOfJobs, getNumberOfProcessedJobs, getNumberOfQueuedJobs, getStartTime, reset`

### Method Detail

#### getLastActivatedJobDate

    Date getLastActivatedJobDate()

#### getLastFinishedJobDate

    Date getLastFinishedJobDate()

#### getStartDate

    Date getStartDate()

#### getName

    String getName()